Subject: I miss my grandparents
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Tue, 18 Aug 2020 16:11:00 +0000

Trending Stories from Life is Beautiful

-----

I miss my grandparents

I see my grandperents 4 times a month ( 2 days every other weekend). However I go on holiday with them occupied. I recently stayed with them on holiday for 10 days and now I'm back home with my mum and i constantly miss them. I even miss them that much that I cried whem I got home because I already missed them. Even today I'm not as emotional but I still have an ache in my heart because I miss them. Can someone explain this. Or is it just me
-----
Janmashtami

I wish you Happy Janmashtami and I pray to God for your prosperous life, May you find all the delights of life, May your all dreams come true.. My best wishes will always be with You…Happy Krishna Janmashtami

-----
Best one liner

“ Whatever you lost wasn't yours”

So don't feel sorry about what you lost. Because if worry about what you lost, you will loss what you have in your life in the present.

Be grateful for what you have in your life. Because you are blessed with lot in your life.

Keep smiling

Be happy
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597767060410991&et=146&id=de9d897b647b403a9bcc78d573496bef&notif_type=418&request_id=418&snid=10883483654&src=1&st=1597767060417542&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+10549154)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+10595984)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+10351975)%5D&tribe_item_ids=Ine1SNm6I9W%7C1UaSPsuBg11%7CavpdFvQL5Ax&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=de9d897b647b403a9bcc78d573496bef&t=1597767060443458&token=3dbf8a75eeb3802d79bd03ab7ed8e5deec2a9038eb3ac9ea6dd4013e216b5b600f42e7b00b1616e67a4357ca53712c2cb17fa35f4fb8c6102f16080820680724&type=146&uid=1229773278